Bug 531743 - traceback when a debuginfo repo cannot be reached in debuginfo-install.
traceback when a debuginfo repo cannot be reached in debuginfo-install.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:7abdd962
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-29 07:30 EDT by chedi toueiti
Modified: 2014-01-21 18:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-29 12:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.63 KB, text/plain)
2009-10-29 07:30 EDT, chedi toueiti
no flags Details

  None (edit)
Description chedi toueiti 2009-10-29 07:30:29 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/bin/debuginfo-install -y -- python-2.6.2-2.fc12 


component
-----
yum-utils


executable
-----
/usr/bin/debuginfo-install


kernel
-----
2.6.31.5-96.fc12.x86_64


package
-----
yum-utils-1.1.23-3.fc12


uuid
-----
7abdd962
Comment 1 chedi toueiti 2009-10-29 07:30:33 EDT
Created attachment 366598 [details]
File: backtrace
Comment 2 Tim Lauridsen 2009-10-29 11:58:17 EDT
Looks like some trouble reading from the rpmfusion-nonfree-rawhide-debuginfo
repo

Could you please run 

debuginfo-install python-2.6.2-2.fc12

as root and paste the output.
Comment 3 seth vidal 2009-10-29 12:01:02 EDT
thanks for the report. Patch submitted upstream.
Comment 4 chedi toueiti 2009-10-29 12:32:29 EDT
[root@localhost Desktop]# debuginfo-install python-2.6.2-2.fc12
Loaded plugins: fastestmirror, presto, refresh-packagekit
Loading mirror speeds from cached hostfile
 * rawhide: mirror.ovh.net
 * rpmfusion-free-rawhide: lordmorgul.net
 * rpmfusion-nonfree-rawhide: lordmorgul.net
Checking for new repos for mirrors
enabling rawhide-debuginfo
Checking for new repos for mirrors
 * rawhide-debuginfo: mirror.ovh.net
Reading repository metadata in from local files
enabling rpmfusion-free-rawhide-debuginfo
Checking for new repos for mirrors
 * rpmfusion-free-rawhide-debuginfo: lordmorgul.net
Reading repository metadata in from local files
enabling rpmfusion-nonfree-rawhide-debuginfo
Checking for new repos for mirrors
 * rpmfusion-nonfree-rawhide-debuginfo: lordmorgul.net
Reading repository metadata in from local files
Package python-debuginfo-2.6.2-2.fc12.x86_64 already installed and latest version
Package bzip2-debuginfo-1.0.5-6.fc12.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package openssl-debuginfo-1.0.0-0.10.beta3.fc12.x86_64 already installed and latest version
Package db4-debuginfo-4.7.25-13.fc12.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package libffi-debuginfo-3.0.5-3.fc12.x86_64 already installed and latest version
Package gdbm-debuginfo-1.8.0-33.fc12.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package ncurses-debuginfo-5.7-3.20090207.fc12.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package ncurses-debuginfo-5.7-3.20090207.fc12.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package python-debuginfo-2.6.2-2.fc12.x86_64 already installed and latest version
Package readline-debuginfo-6.0-3.fc12.x86_64 already installed and latest version
Package sqlite-debuginfo-3.6.17-1.fc12.x86_64 already installed and latest version
Package openssl-debuginfo-1.0.0-0.10.beta3.fc12.x86_64 already installed and latest version
Package ncurses-debuginfo-5.7-3.20090207.fc12.x86_64 already installed and latest version
Package glibc-debuginfo-2.10.90-25.x86_64 already installed and latest version
Package zlib-debuginfo-1.2.3-23.fc12.x86_64 already installed and latest version
No debuginfo packages available to install
[root@localhost Desktop]#
Comment 5 seth vidal 2009-10-29 12:42:50 EDT
yep - an intermittent failure getting to the repo. The traceback should now be fixed upstream

thanks
Comment 6 Fedora Update System 2009-11-07 01:56:28 EST
yum-utils-1.1.24-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/yum-utils-1.1.24-1.fc12

Note You need to log in before you can comment on or make changes to this bug.